/* Reset */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

html, body {
  height: 100%;
  width: 100%;
}

body {
  font-family: "Public Sans",Arial,Helvetica,sans-serif;
  line-height: 1;
  background-color: #eee;
}

@-webkit-keyframes wiggle {
  25% {
    -webkit-transform: rotate(-5deg);
  }
  50% {
    -webkit-transform: rotate(0deg);
  }
  75% {
    -webkit-transform: rotate(5deg);
  }
}

@-moz-keyframes wiggle {
  25% {
    -moz-transform: rotate(-5deg);
  }
  50% {
    -moz-transform: rotate(0deg);
  }
  75% {
    -moz-transform: rotate(5deg);
  }
}

h4.environment {
  display: inline-block;
  padding: 10px;
  width: 150px;
  text-align: center;
  position: absolute;
  right: 0;
  margin-right: 100px;
  color: black;
  border: 1px solid #444;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-box-shadow: rgba(0,0,0, .5) 3px 3px 6px;
  -moz-box-shadow: rgba(0,0,0, .5) 3px 3px 6px;
  box-shadow: rgba(0,0,0, .5) 3px 3px 6px;
  -webkit-animation: wiggle 0.25s 3 ease-in-out;
  -moz-animation: wiggle 0.25s 3 ease-in-out;
}

h4.staging {
  background-color: #9d476c;
  color: white;
}

h4.qa {
  background-color: #b5c221;
}

h4.development {
  background-color: #89adb6;
}

div#header {
  padding-top: 10px;
  padding-left: 115px;
  padding-bottom: 55px;
}

div.body {
  min-height: 100%;
  margin: 0 auto -65px;
  width: 100%;
}

div.push {
  height: 65px;
  clear: both;
}

div#container {
  height: 700px;
  width: 100%;
}

div#main {
  margin: 0 auto;
}

div.form_panel {
  margin:0 auto;
  width: 800px;
  height: 400px;
  padding: 10px 0 50px 0;
  background-color: #ffffff;
  padding: 35px 100px 100px 100px;
  border: 1px solid #ddd;
}

div.formWrapper {
}

h2 {
  color: #1b1b1b;
  font-size: 21.33px;
  font-weight: 800;
  line-height: 29px;
  margin: 0;
  font-family: "Public Sans",Arial,Helvetica,sans-serif;
}

.message {
  margin-top: 60px;
}

p.intro {
  color: #9c9c9c;
  font-size: 15px;
  padding-bottom: 10px;
  line-height: 1.2em;
  max-width: 425px;
}

form {
  width: 410px;
  margin: 0 auto;
  background-color: #ffffff;
  padding: 20px 20px 20px 0px;
  float:left;
  border-right: 1px solid #f1f1f1;
}

div.fieldsetFix {
  width: 410px;
}

label {
  padding-top: 20px;
  font-size: 14px;
  font-weight: bold;
  color: #494949;
  margin-bottom: 6px;
  display: block;
  position: relative;
}

label > span {
  color: #9c9c9c;
  position: absolute;
  right: 0;
  padding-right: 30px;
  font-weight: normal;
}

input[type='text'], input[type='password'] {
  font-size: 18px;
  font-family: "Public Sans",Arial,Helvetica,sans-serif;
  height: 25px;
  width: 370px;
  margin: 0 auto;
  color: #6f6f6f;
  padding: 7px 5px;
}

input[type='text'], input[type='password'] {
  border: 1px solid #cacaca;
  border-radius: 3px;
  ms-border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -khtml-border-radius: 5px;
}

input.display-only-form-element {
  border: none;
  background-color: white;
}

input:focus {
  outline: none;
  border-color: #00eae4;
}

#rememberBox {
  margin-top: 15px;
}

input[type='checkbox'] {
  display: inline;
}

label.rememberMe {
  font-size: 12px;
  font-weight: normal;
  display: inline;
}

.color-app-cloud, .color-video-cloud, .color-brightcove {
  padding: 10px 15px;
  font-size: 14px;
  color: white;
  font-family: "Public Sans",Arial,Helvetica,sans-serif;
  font-weight: bold;
  border-radius: 5px;
  ms-border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -khtml-border-radius: 5px;
  cursor: pointer;
  display: inline;
  margin: 30px 0;
  background-color: transparent;
}

.color-app-cloud {
  border: solid 1px #9cb03d;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b2c846), to(#94a738));
  background-image: -moz-linear-gradient(top, #b2c846, #94a738);
  background: -ms-linear-gradient(top, #b2c846 0%, #94a738 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b2c846', endColorstr='#94a738');
}

.color-video-cloud, .color-brightcove {
  background-color: #08088c;
}

.utility_links > a, .fieldsetFix > a, #cancelButton {
  font-size: 12px;
  text-decoration: none;
  color: #08088c;
}

button{
  border:none;
}

#signinButton {
  vertical-align: top;
  width: 215px;
  border: none;
}

.utility_links {
  line-height: 1.1em;
}

.utility_links a {
  display: block;
}

.utility_links a:last-child {
  margin-top: 2px;
}

a:hover {
  text-decoration: underline;
}

#footer {
  background-color: white;
  color: #828486;
  line-height: 65px;
  height: 75px;
  font-size: 12px;
  margin: 0 auto;
  padding: 5px 5px 0 100px;
  border-top: 1px solid #ddd;
  clear: both;
}

#footer a {
  color: #9f9f9f;
  width: 800px;
  font-size: 12px;
  display: inline;
  margin-right: 10px;
  text-decoration: none;
}

#footer a:hover {
  text-decoration: underline;
}

#footer #copyright {
  color: #9f9f9f;
  font-size: 12px;
}

#copyright-text{
  padding-top: 30px;
  font-size: 10px;
  color: #bfbfbf;
}

.errors {
  height: 0;
  overflow: hidden;
  margin-right: 30px;
  font-size: 12px;
  font-weight: bold;
  color: #b33664;
}

.errors ul {
  list-style: none;
}

.errors ul li {
  background-color: #f0d7e0;
  padding: 10px;
  line-height: 1.2em;
}

.errors ul li a {
  color: #b33664;
  text-decoration: underline;
}

#get_flash .errorMessage {
  font-size: 12px;
  font-family: "Public Sans",Arial,Helvetica,sans-serif;
  color: #b43664;
  height: 22px;
  line-height: 22px;
  padding-left: 25px;
  display: none;
}

#captchaDiv {
  height: 0;
  overflow: hidden;
}

#captchaImageDiv {
  margin-top: 20px;
  height: 52px;
}

.input_note > label {
  display: inline-block;
}

#marketing_frame{
  height: 360px;
  width:340px;
  float:right;
}

.input_note > a {
  font-size: 14px;
  text-decoration: none;
  color: #00eae4;
}
